/**
 * WoWRoster.net WoWRoster
 *
 * LICENSE: Licensed under the Creative Commons
 *          "Attribution-NonCommercial-ShareAlike 2.5" license
 *
 * @copyright  2002-2007 WoWRoster.net
 * @license    http://creativecommons.org/licenses/by-nc-sa/2.5   Creative Commons "Attribution-NonCommercial-ShareAlike 2.5"
 * @version    SVN: $Id: guildhistory.js 0001 2012-11-19 19:43:00Z Nefuh $
 * @link       http://www.wowroster.net
 * @package    GuildHistory
 * @subpacke   Javascript
 */

var logtime = 0;
var cur_logtime = 0;

function gh_toggle(id) {
   $('#'+id).toggle('blind');
   if ($("#btn_"+id).attr("class") == "ui-icon ui-icon-circle-minus")
   {
       $("#btn_"+id).removeClass("ui-icon-circle-minus");
       $("#btn_"+id).addClass("ui-icon-circle-plus");
   }
   else
   {
       $("#btn_"+id).removeClass("ui-icon-circle-plus");
       $("#btn_"+id).addClass("ui-icon-circle-minus");
   }
}

function get_dates() {
    $.get("index.php?p=guild-guildhistory&a=g:"+guild_id+"&mode=xml_dates&order="+order, function(datesArray)
    {
            // suche nach jedem (each) 'bluray' abschnitt
            $(".date_selector").append('<select id="day_selector" onchange="get_data();" name="day">'); 
            $(datesArray).find("entrie").each(function()
            {
                    var date = $(this).find("date").text();
                    cur_logtime = $(this).find("logtime").text();
                    // daten von jeden treffer ausgeben
                    // unformatiert...nur zum zeigen!
                    // append = inhalt/string dem kontainer anhngen
                    //$(".date_selector").append("<option value=\""+logtime+"\">"+date+"</option>");
                    $("<option/>").val(cur_logtime).text(date).appendTo("#day_selector");
            });
            $(".date_selector").append('</select>');
     }, "xml");    
}

function getRandom(min, max) {
    if(min > max) return -1;
    if(min == max) return min;
    var r;
    do r = Math.random();
    while(r == 1.0);
    return min + parseInt(r * (max-min+1));
}

function get_data() {
    $('.day_selector').hide();
    $('#header').hide();
    $('#content').hide();
    $('#loading').show('blind');
    $('#header').empty();
    $('#content').empty();
    if ($('#day_selector option:selected').val() != '' && $('#day_selector option:selected').val() != null)
        logtime = $('#day_selector option:selected').val();
    $.get("index.php?p=guild-guildhistory&a=g:"+guild_id+"&mode=xml&logtime="+logtime, function(data)
    {
        var num = 0;
        $(data).find("entrie").each(function() { num++; });
        if (num > 0)
        {
            $(data).find("group").each(function()
            {
                var groupdata = $(this);
                var key = $(groupdata).find("key").text();
                $(groupdata).find("entrie").each(function()
                {
                    var player1 = $(this).find('player1').text(); 
                    var player2 = $(this).find('player2').text(); 
                    var type = $(this).find('type').text(); 
                    var rank = $(this).find('rank').text(); 
                    var date = $(this).find('date').text(); 
                    var time = $(this).find('time').text(); 
                    var logtime = $(this).find("logtime").text();
                    if (textformat == 1)
                    {
                        var rand = getRandom(1,5);
                        var string = lang["blog_line_on"][type][rand];                            
                        string = string.replace(/%1/, player1);
                        string = string.replace(/%2/, player2);
                        string = string.replace(/%3/, date);
                        string = string.replace(/%4/, time);
                        string = string.replace(/%5/, rank);
                    }
                    else
                    {
                        if (type == 'invite')
                            var string = player1 + ' ' + lang['had']+ " " + player2 + ' ' + lang[type];
                        else
                        {
                            if (type == 'join')
                                var string = player1 + ' ' + lang[type];                                
                            else
                            {
                                if (type == 'remove')
                                    var string = player1 + ' ' + lang[type]+ " " + player2;                                    
                                else
                                {
                                    if (type == 'quit')
                                        var string = player1 + ' ' + lang[type];                                        
                                    else
                                        var string = player1 + ' ' + lang[type] + ' ' + player2 + ' ' + lang['to'] + ' ' + rank;
                                }
                            }
                        }
                    }                    
                    $('#content').append('<div class="membersRow1" style="padding:5px;">' + string + '</div>');
                });
            });        
            if (textformat == 1 && num_accounts <= 0) var header = lang["blog_header_text_without_accounts"];
            else
            {   
                if (textformat == 1) var header = lang["blog_header_text"];
                else var header = '';
            }
            header = header.replace(/%2/, num_members);
            header = header.replace(/%1/, guildname);
            $('#header').append('<h2 style="text-align:center;">'+header+'</h2>');
            $('.day_selector').show('blind');
            $('#header').show('blind');
            $('#content').show('blind');
        }
        else
        {
            $('.day_selector').hide();
            $('#header').hide();
            $('#content').append('<h2 style="padding:5px; text-align:center;">' + lang['no_data'] + '</h2>');
            $('#content').append('<div style="text-align:center; padding:5px;"><button onclick="reload_gh();" class="ui-button ui-widget ui-state-default ui-corner-all ui-button-text-only"><span class="ui-icon ui-icon-arrowrefresh-1-s" style="float:left;"></span>&nbsp;<span style="float:right;" class="ui-button-text">Reload</span></button></div>');
            $('#content').show('blind');
        }
    }, "xml");
    $('#loading').hide();
}

$(document).ready(function() {
    get_dates();
    window.setTimeout("get_data()", 1000);
});

function reload_gh() {
    get_dates();
    window.setTimeout("get_data()", 1000);    
}