<?php
/**
 * WoWRoster.net WoWRoster
 *
 * LICENSE: Licensed under the Creative Commons
 *          "Attribution-NonCommercial-ShareAlike 2.5" license
 *
 * frFR Locale
 *
 * @copyright  2002-2007 WoWRoster.net
 * @license    http://creativecommons.org/licenses/by-nc-sa/2.5   Creative Commons "Attribution-NonCommercial-ShareAlike 2.5"
 * @version    SVN: $Id: frFR.php 1704 2012-11-19 19:42:00Z Nefuh (Translated by Timikana) $
 * @link       http://www.wowroster.net
 * @package    GuildHistory
 * @subpackage Locale
*/

$lang['guildhistory'] = 'Historique de la guilde';
$lang['guildhistory_desc'] = 'Montre l historique de la guilde.';
$lang['guildhistorybutton'] = 'Historique de la guilde';
$lang['guildhistory_timeformat'] = 'H:i'; // See http://de2.php.net/manual/en/function.date.php for possible paramters (Default: H:i)
$lang['guildhistory_dateformat'] = 'Y-m-d'; // See http://de2.php.net/manual/en/function.date.php for possible paramters  (Default: d.m.Y)
$lang['guildhistory_datetimeformat'] = 'Y-m-d H:i'; // See http://de2.php.net/manual/en/function.date.php for possible paramters  (Default: d.m.Y H:i)

$lang['outdated'] = 'Outdated';
$lang['processing_line'] =  'Processing record %1 from %2 - Status: ';
$lang['guildhistory_no_data'] = 'No guildhistory data.';
$lang['purged_records'] = 'Purged %1 records from guildhistory.';
$lang['failed_purging_records'] = 'Failed to purge %1 records from guildhistory.';
$lang['no_records_to_purge'] = 'No records to purge from guildhistory.';
$lang['purge_records_older_than'] = 'Purge records older than %1:';

$lang['admin']['guildhistory_conf'] = 'Configuration|Ici vous pouvez determiner le niveau ou le format d affichage.';
$lang['admin']['guildhistory_access'] = 'Acces|Qui peux acceder a l Historique de la guilde.';
$lang['admin']['guildhistory_textformat'] = 'Textformat|simple = simple entries - extended = detailed entries, more RPG fair';
$lang['admin']['guildhistory_mouse_over'] = 'Mouse Over|Use Mouse Over Effekt, if Format = "long" and Textformat = "block".';
$lang['admin']['guildhistory_ajax'] = 'Ajax|Use Ajax to fetch addon data.';
$lang['admin']['guildhistory_fontsize'] = 'Font-Size|Font size for text'; // Siehe http://de2.php.net/manual/de/function.date.php fr mgliche Parameter (Standard: d.m.Y H:i)
$lang['admin']['guildhistory_defaultsort'] = 'Sorting|Default sorting on addon loading.';

$lang['join'] = 'a rejoin la guilde.';
$lang['invite'] = '';
$lang['had'] = 'a invite';
$lang['promote'] = 'a promu';
$lang['demote'] = 'a degrade';
$lang['to'] = 'aux rang de';
$lang['quit'] = 'a quitte la guilde.';
$lang['remove'] = 'efface';
$lang['no_data'] = 'pas de donnee Guilde Historique.<br /><b>Notice:</b><br />Vous avez besoin de WoWRoster-Profiler.';
$lang['login'] = 'Vous devez vous connecter pour voir Guilde Historique';
$lang['datetime'] = 'Date & Heure';
$lang['action'] = 'Action';
$lang['sorting_asc'] = 'Classement actuel ascendant';
$lang['sorting_desc'] = 'Classement actuel descendant';

// %1 = guildname, %2 = num_members, %3 = num_accounts
$lang['blog_header_text'] = 'C est une partie de l histoirique des %1. A ce moment nous avons %2 membres et %3 compte.';
$lang['blog_header_text_without_accounts'] = 'C est une partie de l histoirique des %1. A ce moment nous avons %2 membres.';

// Blog Line Format
// %1 = player1, %2 = player2, %3 = date, %4 = time, %5 = rank
$lang['blog_line_on_join_1'] = 'Le %3 a %4 o\'clock rejoint %2 notre guilde, quel veinard.';
$lang['blog_line_on_remove_1'] = 'Le %3 a %4 o\'clock %2 a ete banni de notre guilde par %1, quel honte sur lui.';
$lang['blog_line_on_quit_1'] = 'Le %3 a %4 o\'clock a %2 quitte notre guilde, le front bas et le dos courbe par la honte.';
$lang['blog_line_on_invite_1'] = 'Le %3 a %4 o\'clock %2 a recu l immense privilege de rejoindre notre guilde par %1.';
$lang['blog_line_on_demote_1'] = 'Le %3 a %4 o\'clock %2 a ete degrade au rang de %5 par %1, honte sur lui et sur sa famille.';
$lang['blog_line_on_promote_1'] = 'Le %3 a %4 o\'clock %2 a ete promu au rang de %5 par %1, gloire a lui.';
$lang['blog_line_on_else_1'] = 'Entree historique inconnue';

$lang['blog_line_on_join_2'] = 'Le %3 a %4 o\'clock rejoint %2 notre guilde.';
$lang['blog_line_on_remove_2'] = 'Le %3 a %4 o\'clock %2 a ete banni de notre guilde par %1.';
$lang['blog_line_on_quit_2'] = 'Le %3 a %4 o\'clock a %2 quitte notre guilde, le front bas et le dos courbe par la honte.';
$lang['blog_line_on_invite_2'] = 'Le %3 a %4 o\'clock %2 a recu l immense privilege de rejoindre notre guilde par %1.';
$lang['blog_line_on_demote_2'] = 'Le %3 a %4 o\'clock %2 a ete degrade au rang de %5 par %1, honte sur lui et sur sa famille.';
$lang['blog_line_on_promote_2'] = 'Le %3 a %4 o\'clock %2 a ete promu au rang de %5 par %1, gloire a lui.';
$lang['blog_line_on_else_2'] = 'Entree historique inconnue';

$lang['blog_line_on_join_3'] = 'Le %3 a %4 o\'clock rejoint %2 notre guilde.';
$lang['blog_line_on_remove_3'] = 'Le %3 a %4 o\'clock %2 a ete banni de notre guilde par %1.';
$lang['blog_line_on_quit_3'] = 'Le %3 a %4 o\'clock a %2 quitte notre guilde, le front bas et le dos courbe par la honte.';
$lang['blog_line_on_invite_3'] = 'Le %3 a %4 o\'clock %2 a recu l immense privilege de rejoindre notre guilde par %1.';
$lang['blog_line_on_demote_3'] = 'Le %3 a %4 o\'clock %2 a ete degrade au rang de %5 par %1, honte sur lui et sur sa famille.';
$lang['blog_line_on_promote_3'] = 'Le %3 a %4 o\'clock %2 a ete promu au rang de %5 par %1, gloire a lui.';
$lang['blog_line_on_else_3'] = 'Entree historique inconnue';

$lang['blog_line_on_join_4'] = 'Le %3 a %4 o\'clock rejoint %2 notre guilde.';
$lang['blog_line_on_remove_4'] = 'Le %3 a %4 o\'clock %2 a ete banni de notre guilde par %1.';
$lang['blog_line_on_quit_4'] = 'Le %3 a %4 o\'clock a %2 quitte notre guilde, le front bas et le dos courbe par la honte.';
$lang['blog_line_on_invite_4'] = 'Le %3 a %4 o\'clock %2 a recu l immense privilege de rejoindre notre guilde par %1.';
$lang['blog_line_on_demote_4'] = 'Le %3 a %4 o\'clock %2 a ete degrade au rang de %5 par %1, honte sur lui et sur sa famille.';
$lang['blog_line_on_promote_4'] = 'Le %3 a %4 o\'clock %2 a ete promu au rang de %5 par %1, gloire a lui.';
$lang['blog_line_on_else_4'] = 'Entree historique inconnue';

$lang['blog_line_on_join_5'] = 'Le %3 a %4 o\'clock rejoint %2 notre guilde.';
$lang['blog_line_on_remove_5'] = 'Le %3 a %4 o\'clock %2 a ete banni de notre guilde par %1.';
$lang['blog_line_on_quit_5'] = 'Le %3 a %4 o\'clock a %2 quitte notre guilde, le front bas et le dos courbe par la honte.';
$lang['blog_line_on_invite_5'] = 'Le %3 a %4 o\'clock %2 a recu l immense privilege de rejoindre notre guilde par %1.';
$lang['blog_line_on_demote_5'] = 'Le %3 a %4 o\'clock %2 a ete degrade au rang de %5 par %1, honte sur lui et sur sa famille.';
$lang['blog_line_on_promote_5'] = 'Le %3 a %4 o\'clock %2 a ete promu au rang de %5 par %1, gloire a lui.';
$lang['blog_line_on_else_5'] = 'Entree historique inconnue';

// Blog Text Format 
// %1 = player1, %2 = player2, %3 = date, %4 = time, %5 = rank
$lang['blog_text_on_join_1'] = '%1 a rejoin la Guilde.<br />';
$lang['blog_text_on_remove_1'] = '%2 a ete exclue de la guilde par %1.<br />';
$lang['blog_text_on_quit_1'] = '%1 a quitte notre guilde.<br />';
$lang['blog_text_on_invite_1'] = '%2 a ete invite par %1 dans notre guilde.<br />';
$lang['blog_text_on_demote_1'] = '%2 a degrade %1 au rang de %5.<br />';
$lang['blog_text_on_promote_1'] = '%2 a promu %1 au rand de %5.<br />';
$lang['blog_text_on_else_1'] = 'Entree historique inconnue<br />';

$lang['blog_text_on_join_2'] = '%1 a rejoin la Guilde.<br />';
$lang['blog_text_on_remove_2'] = '%2 a ete exclue de la guilde par %1.<br />';
$lang['blog_text_on_quit_2'] = '%1 a quitte notre guilde.<br />';
$lang['blog_text_on_invite_2'] = '%2 a ete invite par %1 dans notre guilde.<br />';
$lang['blog_text_on_demote_2'] = '%2 a degrade %1 au rang de %5.<br />';
$lang['blog_text_on_promote_2'] = '%2 a promu %1 au rand de %5.<br />';
$lang['blog_text_on_else_2'] = 'Entree historique inconnue<br />';

$lang['blog_text_on_join_3'] = '%1 a rejoin la Guilde.<br />';
$lang['blog_text_on_remove_3'] = '%2 a ete exclue de la guilde par %1.<br />';
$lang['blog_text_on_quit_3'] = '%1 a quitte notre guilde.<br />';
$lang['blog_text_on_invite_3'] = '%2 a ete invite par %1 dans notre guilde.<br />';
$lang['blog_text_on_demote_3'] = '%2 a degrade %1 au rang de %5.<br />';
$lang['blog_text_on_promote_3'] = '%2 a promu %1 au rand de %5.<br />';
$lang['blog_text_on_else_3'] = 'Entree historique inconnue<br />';

$lang['blog_text_on_join_4'] = '%1 a rejoin la Guilde.<br />';
$lang['blog_text_on_remove_4'] = '%2 a ete exclue de la guilde par %1.<br />';
$lang['blog_text_on_quit_4'] = '%1 a quitte notre guilde.<br />';
$lang['blog_text_on_invite_4'] = '%2 a invite %1 dans notre guilde.<br />';
$lang['blog_text_on_demote_4'] = '%2 a degrade %1 au rang de %5.<br />';
$lang['blog_text_on_promote_4'] = '%2 a promu %1 au rand de %5.<br />';
$lang['blog_text_on_else_4'] = 'Entree historique inconnue<br />';

$lang['blog_text_on_join_5'] = '%1 a rejoin la Guilde.<br />';
$lang['blog_text_on_remove_5'] = '%2 a ete exclue de la guilde par %1.<br />';
$lang['blog_text_on_quit_5'] = '%1 a quitte notre guilde.<br />';
$lang['blog_text_on_invite_5'] = '%2 a ete invite par %1 dans notre guilde.<br />';
$lang['blog_text_on_demote_5'] = '%2 a degrade au rang de %5 par %1.<br />';
$lang['blog_text_on_promote_5'] = '%2 a promu %1 au rand de %5.<br />';
$lang['blog_text_on_else_5'] = 'Entree historique inconnue<br />';