<?php
/**
 * WoWRoster.net WoWRoster
 *
 * LICENSE: Licensed under the Creative Commons
 *          "Attribution-NonCommercial-ShareAlike 2.5" license
 *
 * @copyright  2002-2007 WoWRoster.net
 * @license    http://creativecommons.org/licenses/by-nc-sa/2.5   Creative Commons "Attribution-NonCommercial-ShareAlike 2.5"
 * @version    SVN: $Id: index.php 1706 2012-11-19 19:43:00Z Nefuh $
 * @link       http://www.wowroster.net
 * @package    GuildHistory
 */

if ( !defined('IN_ROSTER') ) exit('Detected invalid access to this file!');

if( !$roster->auth->getAuthorized($addon['config']['guildhistory_access']) )
{
	$content = '<span class="title_text">'.$roster->locale->act['login'].'</span><br />'.$roster->auth->getLoginForm();
 	return;
}
else 
{
    roster_add_js( $addon['url'] . 'inc/guildhistory.js'); // load addon main javascript file
    roster_add_css( $addon['url'] . 'inc/guildhistory.css'); // load addon main stylesheets
    // Check if precompiled language javascript file exists, if true then load file
    if (file_exists($addon['url'].'locale/guildhistory.lang_'.$roster->config['locale'].'.js')) roster_add_js($addon['url'].'locale/guildhistory.lang_'.$roster->config['locale'].'.js');
    require_once('./addons/guildhistory/inc/guildhistory.class.php'); // load main addon class
    $guildhistory = new guildhistory(); // initizialize addon class
    /*
     * BOF - Set some variables so php did not report errors 
     */
    $content = null; 
    $line = 0;
    $selected_local = null;
    $is_first = true;
    $prev_logdate = null;
    /*
     * EOF - Set some variables so php did not report errors 
     */
    // Get mode from url or set to default
    $mode = (isset($_REQUEST['mode']) && !empty($_REQUEST['mode'])) ? $_REQUEST['mode'] : 'default';
    switch($mode)
    {
        Default: // main addon action, the other cases are only for internal functions (fetching data by ajax)
            if ($addon['config']['guildhistory_ajax']) $content = $guildhistory->show_history_ajax();
            else $content = $guildhistory->show_history_no_ajax();
            break;
        
        case 'xml':
            $guildhistory->get_xml_data();
            break;

        case 'xml_dates':
            $guildhistory->get_dates();
            break;
    }
}