<?php
/**
 * WoWRoster.net WoWRoster
 *
 * LICENSE: Licensed under the Creative Commons
 *          "Attribution-NonCommercial-ShareAlike 2.5" license
 *
 * deDE Locale
 *
 * @copyright  2002-2007 WoWRoster.net
 * @license    http://creativecommons.org/licenses/by-nc-sa/2.5   Creative Commons "Attribution-NonCommercial-ShareAlike 2.5"
 * @version    SVN: $Id: deDE.php 1702 2012-11-19 19:41:03Z Nefuh $
 * @link       http://www.wowroster.net
 * @package    GuildHistory
 * @subpackage Locale
*/

$lang['guildhistory'] = 'Gildengeschichte';
$lang['guildhistory_desc'] = 'Zeigt die Geschichte der Gilde (Gildenlog) an.';
$lang['guildhistorybutton'] = 'Gildengeschichte';
$lang['guildhistory_timeformat'] = 'H:i'; // Siehe http://de2.php.net/manual/de/function.date.php für mögliche Parameter (Standard: H:i)
$lang['guildhistory_dateformat'] = 'd.m.Y'; // Siehe http://de2.php.net/manual/de/function.date.php für mögliche Parameter (Standard: d.m.Y)
$lang['guildhistory_datetimeformat'] = 'd.m.Y H:i'; // Siehe http://de2.php.net/manual/de/function.date.php für mögliche Parameter (Standard: d.m.Y H:i)

$lang['outdated'] = 'Veraltet';
$lang['processing_line'] =  'Verarbeite Eintrag %1 von %2 - Status: ';
$lang['guildhistory_no_data'] = 'Gildengeschichte: Keine Daten zum eintragen vorhanden.';
$lang['purged_records'] = 'Entferne %1 Einträge aus der Gildengeschichte.';
$lang['failed_purging_records'] = 'Konnte %1 Einträge aus der Gildengeschichte nicht entfernen.';
$lang['no_records_to_purge'] = 'Es wurden keine Einträge aus der Gildengeschichte entfernt.';
$lang['purge_records_older_than'] = 'Entferne Einräge, welche älter als %1 Uhr sind:';

$lang['admin']['guildhistory_conf'] = 'Konfiguration|Hier kannst Du den Zugriffslevel oder das Anzeigeformat einstellen.';
$lang['admin']['guildhistory_access'] = 'Zugriff|Einstellung wer die Gildengeschichte sehen kann.';
$lang['admin']['guildhistory_textformat'] = 'Textformat|simple = einfache Einträge - extended = ausführlichere Einträge mehr Rollenspiel gerechter';
$lang['admin']['guildhistory_mouse_over'] = 'Mouse Over|Benutze Mouse Over Effekt, wenn Format = "long" und Textformat = "block".';
$lang['admin']['guildhistory_ajax'] = 'Ajax|Benutze Ajax um die Addon-Daten zu laden.';
$lang['admin']['guildhistory_fontsize'] = 'Schriftgr&ouml;&szlig;e|Die Schriftgr&ouml;&szlig;e f&uuml;r Texte'; // Siehe http://de2.php.net/manual/de/function.date.php für mögliche Parameter (Standard: d.m.Y H:i)
$lang['admin']['guildhistory_autopurge'] = 'Auto Säuberung (Monate)|Alle Einträge die Älter als der hier eingestellt Zeitraum (in Monaten) sind werden automatisch gelöscht (Never = keine automatische Säuberung).';
$lang['admin']['guildhistory_defaultsort'] = 'Sortierung|Einstellung der Sortierung beim Aufrufen des Addons.';

$lang['join'] = 'wurde eingeladen.';
$lang['invite'] = 'eingeladen';
$lang['had'] = 'hat';
$lang['promote'] = 'befördert';
$lang['demote'] = 'degradiert';
$lang['to'] = 'zu';
$lang['quit'] = 'hat die Gilde verlassen.';
$lang['remove'] = 'entfernt';
$lang['no_data'] = 'Keine Historydaten vorhanden.<br /><br /><b>Hinweis:</b><br />Für dieses Addon wird der WoWRoster-Profiler (Addon für World of Warcraft) benötigt.<br />Eine Aktualisierung per Arsenal ist nicht möglich!';
$lang['login'] = 'Du musst dich einloggen um die Gildengeschichte zu sehen.';
$lang['datetime'] = 'Datum & Uhrzeit';
$lang['action'] = 'Aktion';
$lang['sorting_asc'] = 'Aktuelle Sortierung aufsteigend';
$lang['sorting_desc'] = 'Aktuelle Sortierung absteigen';
$lang['select_day_to_show'] = 'Wähle das Datum, welches angezeigt werden soll: ';
// %1 = guildname, %2 = num_members, %3 = num_accounts
$lang['blog_header_text'] = 'Dies ist ein Auszug aus der Geschichte der Gilde %1. Aktuell haben Wir %2 Mitglieder mit %3 Accounts.';
$lang['blog_header_text_without_accounts'] = 'Dies ist ein Auszug aus der Geschichte der Gilde %1. Aktuell haben Wir %2 Mitglieder.';


// Blog Single Format
// %1 = player1, %2 = player2, %3 = date, %4 = time, %5 = rank
$lang['blog_line_on_join_1'] = 'Am %3 um %4 Uhr ist %2 unsere Gilde beigetreten.<br />';
$lang['blog_line_on_remove_1'] = 'Am %3 um %4 Uhr wurde %2 von %1 aus unserer Gilde geworfen.<br />';
$lang['blog_line_on_quit_1'] = 'Am %3 um %4 Uhr hat %2 unsere Gilde verlassen.<br />';
$lang['blog_line_on_invite_1'] = 'Am %3 um %4 Uhr wurde %2 von %1 in unsere Gilde eingeladen.<br />';
$lang['blog_line_on_demote_1'] = 'Am %3 um %4 Uhr ist %2 von %1 zum %5 degradiert worden.<br />';
$lang['blog_line_on_promote_1'] = 'Am %3 um %4 Uhr ist %2 von %1 zum %5 befördert worden.<br />';
$lang['blog_line_on_else_1'] = 'Unbekanntes Ereignis<br />';

$lang['blog_line_on_join_2'] = 'Am %3 um %4 Uhr erhielt mit %2 unsere Gilde verstärkung.<br />';
$lang['blog_line_on_remove_2'] = 'Am %3 um %4 Uhr musste %2 leider unsere Gilde verlassen. Dies wurde durch %1 vorgenommen.<br />';
$lang['blog_line_on_quit_2'] = 'Am %3 um %4 Uhr hat %2 leider unsere Gilde verlassen.<br />';
$lang['blog_line_on_invite_2'] = 'Am %3 um %4 Uhr wurde %2 von %1 in unsere Gilde eingeladen.<br />';
$lang['blog_line_on_demote_2'] = 'Am %3 um %4 Uhr ist %2 von %1 zum %5 degradiert worden.<br />';
$lang['blog_line_on_promote_2'] = 'Am %3 um %4 Uhr ist %2 von %1 zum %5 befördert worden.<br />';
$lang['blog_line_on_else_2'] = 'Unbekanntes Ereignis<br />';

$lang['blog_line_on_join_3'] = 'Am %3 um %4 Uhr wurde durch %2 die Gemeinschaft unsere Gilde erweitert.<br />';
$lang['blog_line_on_remove_3'] = 'Am %3 um %4 Uhr musste %1 leider %2 aus der Gilde werfen.<br />';
$lang['blog_line_on_quit_3'] = 'Am %3 um %4 Uhr war ein trauriger Tag. %2 hat unsere Gilde verlassen.<br />';
$lang['blog_line_on_invite_3'] = 'Am %3 um %4 Uhr wurde %2 von %1 in unsere Gilde eingeladen.<br />';
$lang['blog_line_on_demote_3'] = 'Am %3 um %4 Uhr ist %2 von %1 zum %5 degradiert worden.<br />';
$lang['blog_line_on_promote_3'] = 'Am %3 um %4 Uhr ist %2 von %1 zum %5 befördert worden.<br />';
$lang['blog_line_on_else_3'] = 'Unbekanntes Ereignis<br />';

$lang['blog_line_on_join_4'] = 'Am %3 um %4 Uhr war es soweit. %2 ist Mitglied in unsere Gilde geworden.<br />';
$lang['blog_line_on_remove_4'] = 'Am %3 um %4 Uhr musste %1 leider seiner Pflicht nachkommen und %2 aus unserer Gilde werfen.<br />';
$lang['blog_line_on_quit_4'] = 'Am %3 um %4 Uhr hat %2 auf eigenen Wunsch unsere Gilde verlassen.<br />';
$lang['blog_line_on_invite_4'] = 'Am %3 um %4 Uhr wurde %2 von %1 in unsere Gilde eingeladen.<br />';
$lang['blog_line_on_demote_4'] = 'Am %3 um %4 Uhr ist %2 von %1 zum %5 degradiert worden.<br />';
$lang['blog_line_on_promote_4'] = 'Am %3 um %4 Uhr ist %2 von %1 zum %5 befördert worden.<br />';
$lang['blog_line_on_else_4'] = 'Unbekanntes Ereignis<br />';

$lang['blog_line_on_join_5'] = 'Am %3 um %4 Uhr ist %2 unsere Gilde beigetreten.<br />';
$lang['blog_line_on_remove_5'] = 'Am %3 um %4 Uhr wurde %2 von %1 aus unserer Gilde geworfen.<br />';
$lang['blog_line_on_quit_5'] = 'Am %3 um %4 Uhr hat %2 unsere Gilde verlassen.<br />';
$lang['blog_line_on_invite_5'] = 'Am %3 um %4 Uhr wurde %2 von %1 in unsere Gilde eingeladen.<br />';
$lang['blog_line_on_demote_5'] = 'Am %3 um %4 Uhr ist %2 von %1 zum %5 degradiert worden.<br />';
$lang['blog_line_on_promote_5'] = 'Am %3 um %4 Uhr ist %2 von %1 zum %5 befördert worden.<br />';
$lang['blog_line_on_else_5'] = 'Unbekanntes Ereignis<br />';


// Blog Block Format
// %1 = player1, %2 = player2, %3 = date, %4 = time, %5 = rank
$lang['blog_text_on_join_1'] = 'Heute ist %1 um %4 Uhr unsere Gilde beigetreten.<br />';
$lang['blog_text_on_remove_1'] = '%2 wurde von %1 um %4 Uhr aus unserer Gilde geworfen.<br />';
$lang['blog_text_on_quit_1'] = 'Um %4 Uhr hat %1 unsere Gilde verlassen.<br />';
$lang['blog_text_on_invite_1'] = '%2 wurde von %1 um %4 Uhr in unsere Gilde eingeladen.<br />';
$lang['blog_text_on_demote_1'] = 'Um %4 degradierte %1 %2 zum %5.<br />';
$lang['blog_text_on_promote_1'] = 'Um %4 beförderte %1 %2 zum %5.<br />';
$lang['blog_text_on_else_1'] = 'Unbekanntes Ereignis<br />';

$lang['blog_text_on_join_2'] = 'Heute um %4 Uhr ist %1 unsere Gilde beigetreten.<br />';
$lang['blog_text_on_remove_2'] = '%2 wurde von %1 um %4 Uhr aus unserer Gilde geworfen.<br />';
$lang['blog_text_on_quit_2'] = '%1 hat um %4 Uhr unsere Gilde verlassen.<br />';
$lang['blog_text_on_invite_2'] = '%2 wurde von %1 um %4 Uhr in unsere Gilde eingeladen.<br />';
$lang['blog_text_on_demote_2'] = '%1 degradierte %2 um %4 Uhr zum %5.<br />';
$lang['blog_text_on_promote_2'] = '%1 beförderte %2 um %4 Uhr zum %5.<br />';
$lang['blog_text_on_else_2'] = 'Unbekanntes Ereignis<br />';

$lang['blog_text_on_join_3'] = 'Heute um %4 Uhr ist %1 unsere Gilde beigetreten.<br />';
$lang['blog_text_on_remove_3'] = '%2 wurde von %1 um %4 Uhr aus unserer Gilde geworfen.<br />';
$lang['blog_text_on_quit_3'] = 'Um %4 Uhr hat %1 unsere Gilde verlassen.<br />';
$lang['blog_text_on_invite_3'] = '%2 wurde von %1 um %4 Uhr in unsere Gilde eingeladen.<br />';
$lang['blog_text_on_demote_3'] = '%1 degradierte %2 um %4 Uhr zum %5.<br />';
$lang['blog_text_on_promote_3'] = '%1 beförderte %2 um %4 Uhr zum %5.<br />';
$lang['blog_text_on_else_3'] = 'Unbekanntes Ereignis<br />';

$lang['blog_text_on_join_4'] = 'Heute ist %1 um %4 Uhr unsere Gilde beigetreten.<br />';
$lang['blog_text_on_remove_4'] = '%2 wurde von %1 um %4 Uhr aus unserer Gilde geworfen.<br />';
$lang['blog_text_on_quit_4'] = '%1 hat um %4 Uhr unsere Gilde verlassen.<br />';
$lang['blog_text_on_invite_4'] = '%2 wurde von %1 um %4 Uhr in unsere Gilde eingeladen.<br />';
$lang['blog_text_on_demote_4'] = '%1 degradierte %2 um %4 Uhr zum %5.<br />';
$lang['blog_text_on_promote_4'] = '%1 beförderte %2 um %4 Uhr zum %5.<br />';
$lang['blog_text_on_else_4'] = 'Unbekanntes Ereignis<br />';

$lang['blog_text_on_join_5'] = 'Heute um %4 Uhr ist %1 unsere Gilde beigetreten.<br />';
$lang['blog_text_on_remove_5'] = '%2 wurde von %1 um %4 Uhr aus unserer Gilde geworfen.<br />';
$lang['blog_text_on_quit_5'] = '%1 hat um %4 Uhr unsere Gilde verlassen.<br />';
$lang['blog_text_on_invite_5'] = '%2 wurde von %1 um %4 Uhr in unsere Gilde eingeladen.<br />';
$lang['blog_text_on_demote_5'] = '%1 degradierte %2 um %4 Uhr zum %5.<br />';
$lang['blog_text_on_promote_5'] = '%1 beförderte %2 um %4 Uhr zum %5.<br />';
$lang['blog_text_on_else_5'] = 'Unbekanntes Ereignis<br />';
