<?php
/**
 * WoWRoster.net WoWRoster
 *
 * LICENSE: Licensed under the Creative Commons
 *          "Attribution-NonCommercial-ShareAlike 2.5" license
 *
 * enUS Locale
 *
 * @copyright  2002-2007 WoWRoster.net
 * @license    http://creativecommons.org/licenses/by-nc-sa/2.5   Creative Commons "Attribution-NonCommercial-ShareAlike 2.5"
 * @version    SVN: $Id: enUS.php 1702 2012-11-19 19:42:00Z Nefuh $
 * @link       http://www.wowroster.net
 * @package    GuildHistory
 * @subpackage Locale
*/

$lang['guildhistory'] = 'GuildHistory';
$lang['guildhistory_desc'] = 'Shows the History of the guild.';
$lang['guildhistorybutton'] = 'GuildHistory';
$lang['guildhistory_timeformat'] = 'H:i'; // See http://de2.php.net/manual/en/function.date.php for possible paramters (Default: H:i)
$lang['guildhistory_dateformat'] = 'Y-m-d'; // See http://de2.php.net/manual/en/function.date.php for possible paramters  (Default: d.m.Y)
$lang['guildhistory_datetimeformat'] = 'Y-m-d H:i'; // See http://de2.php.net/manual/en/function.date.php for possible paramters  (Default: d.m.Y H:i)

$lang['outdated'] = 'Outdated';
$lang['processing_line'] =  'Processing record %1 from %2 - Status: ';
$lang['guildhistory_no_data'] = 'No guildhistory data.';
$lang['purged_records'] = 'Purged %1 records from guildhistory.';
$lang['failed_purging_records'] = 'Failed to purge %1 records from guildhistory.';
$lang['no_records_to_purge'] = 'No records to purge from guildhistory.';
$lang['purge_records_older_than'] = 'Purge records older than %1:';

$lang['admin']['guildhistory_conf'] = 'Configuration|Here you can set the access level or the display format.';
$lang['admin']['guildhistory_access'] = 'Access|Who can access GuildHistory.';
$lang['admin']['guildhistory_textformat'] = 'Textformat|simple = simple entries - extended = detailed entries, more RPG fair';
$lang['admin']['guildhistory_mouse_over'] = 'Mouse Over|Use Mouse Over Effekt, if Format = "long" and Textformat = "block".';
$lang['admin']['guildhistory_ajax'] = 'Ajax|Use Ajax to fetch addon data.';
$lang['admin']['guildhistory_fontsize'] = 'Font-Size|Font size for text'; // Siehe http://de2.php.net/manual/de/function.date.php fr mgliche Parameter (Standard: d.m.Y H:i)
$lang['admin']['guildhistory_autopurge'] = 'Auto purging (Month)|All records, who are older than these option, will be purged from history (Never = no auto purging).';
$lang['admin']['guildhistory_defaultsort'] = 'Sorting|Default sorting on addon loading.';

$lang['join'] = 'was invited.';
$lang['invite'] = 'invited';
$lang['had'] = 'had';
$lang['promote'] = 'promoted';
$lang['demote'] = 'demoted';
$lang['to'] = 'to';
$lang['quit'] = 'had left the guild.';
$lang['remove'] = 'removed';
$lang['no_data'] = 'No GuildHistory Data.<br /><br /><b>Notice:</b><br />You need WoWRoster-Profiler (a World of Warcraft addon). Updating by armory is not possible!<br />';
$lang['login'] = 'You need to login to view the Guild History';
$lang['datetime'] = 'Date &amp; Time';
$lang['action'] = 'Action';
$lang['sorting_asc'] = 'Actual sorting ascending';
$lang['sorting_desc'] = 'Actual sorting descending';

// %1 = guildname, %2 = num_members, %3 = num_accounts
$lang['blog_header_text'] = 'This is part of the history of %1.<br />At the moment we have %2 members and %3 accounts.';
$lang['blog_header_text_without_accounts'] = 'This is part of the history of %1.<br />At the moment we have %2 members.';

// Blog Line Format
// %1 = player1, %2 = player2, %3 = date, %4 = time, %5 = rank
$lang['blog_line_on_join_1'] = 'In %3 at %4 o\'clock joined %2 our guild.<br />';
$lang['blog_line_on_remove_1'] = 'In %3 at %4 o\'clock %2 was removed from guild by %1.<br />';
$lang['blog_line_on_quit_1'] = 'In %3 at %4 o\'clock has %2 quit our guild.<br />';
$lang['blog_line_on_invite_1'] = 'In %3 at %4 o\'clock %2 were invited by %1 to our guild.<br />';
$lang['blog_line_on_demote_1'] = 'In %3 at %4 o\'clock was %2 demoted to %5 by %1.<br />';
$lang['blog_line_on_promote_1'] = 'In %3 at %4 o\'clock was %2 promoted to %5 by %1.<br />';
$lang['blog_line_on_else_1'] = 'Unknown Historyentrie<br />';

$lang['blog_line_on_join_2'] = 'In %3 at %4 o\'clock joined %2 our guild.<br />';
$lang['blog_line_on_remove_2'] = 'In %3 at %4 o\'clock %2 was removed from guild by %1.<br />';
$lang['blog_line_on_quit_2'] = 'In %3 at %4 o\'clock has %2 quit our guild.<br />';
$lang['blog_line_on_invite_2'] = 'In %3 at %4 o\'clock %2 were invited by %1 to our guild.<br />';
$lang['blog_line_on_demote_2'] = 'In %3 at %4 o\'clock was %2 demoted to %5 by %1.<br />';
$lang['blog_line_on_promote_2'] = 'In %3 at %4 o\'clock was %2 promoted to %5 by %1.<br />';
$lang['blog_line_on_else_2'] = 'Unknown Historyentrie<br />';

$lang['blog_line_on_join_3'] = 'In %3 at %4 o\'clock joined %2 our guild.<br />';
$lang['blog_line_on_remove_3'] = 'In %3 at %4 o\'clock %2 was removed from guild by %1.<br />';
$lang['blog_line_on_quit_3'] = 'In %3 at %4 o\'clock has %2 quit our guild.<br />';
$lang['blog_line_on_invite_3'] = 'In %3 at %4 o\'clock %2 were invited by %1 to our guild.<br />';
$lang['blog_line_on_demote_3'] = 'In %3 at %4 o\'clock was %2 demoted to %5 by %1.<br />';
$lang['blog_line_on_promote_3'] = 'In %3 at %4 o\'clock was %2 promoted to %5 by %1.<br />';
$lang['blog_line_on_else_3'] = 'Unknown Historyentrie<br />';

$lang['blog_line_on_join_4'] = 'In %3 at %4 o\'clock joined %2 our guild.<br />';
$lang['blog_line_on_remove_4'] = 'In %3 at %4 o\'clock %2 was removed from guild by %1.<br />';
$lang['blog_line_on_quit_4'] = 'In %3 at %4 o\'clock has %2 quit our guild.<br />';
$lang['blog_line_on_invite_4'] = 'In %3 at %4 o\'clock %2 were invited by %1 to our guild.<br />';
$lang['blog_line_on_demote_4'] = 'In %3 at %4 o\'clock was %2 demoted to %5 by %1.<br />';
$lang['blog_line_on_promote_4'] = 'In %3 at %4 o\'clock was %2 promoted to %5 by %1.<br />';
$lang['blog_line_on_else_4'] = 'Unknown Historyentrie<br />';

$lang['blog_line_on_join_5'] = 'In %3 at %4 o\'clock joined %2 our guild.<br />';
$lang['blog_line_on_remove_5'] = 'In %3 at %4 o\'clock %2 was removed from guild by %1.<br />';
$lang['blog_line_on_quit_5'] = 'In %3 at %4 o\'clock has %2 quit our guild.<br />';
$lang['blog_line_on_invite_5'] = 'In %3 at %4 o\'clock %2 were invited by %1 to our guild.<br />';
$lang['blog_line_on_demote_5'] = 'In %3 at %4 o\'clock was %2 demoted to %5 by %1.<br />';
$lang['blog_line_on_promote_5'] = 'In %3 at %4 o\'clock was %2 promoted to %5 by %1.<br />';
$lang['blog_line_on_else_5'] = 'Unknown Historyentrie<br />';

// Blog Text Format 
// %1 = player1, %2 = player2, %3 = date, %4 = time, %5 = rank
$lang['blog_text_on_join_1'] = '%1 joined our guild.<br />';
$lang['blog_text_on_remove_1'] = '%2 was removed from guild by %1.<br />';
$lang['blog_text_on_quit_1'] = '%1 has quit our guild.<br />';
$lang['blog_text_on_invite_1'] = '%2 was invited by %1 to our guild.<br />';
$lang['blog_text_on_demote_1'] = '%2 was demoted to %5 by %1.<br />';
$lang['blog_text_on_promote_1'] = '%2 was promoted to %5 by %1.<br />';
$lang['blog_text_on_else_1'] = 'Unknown Historyentrie<br />';

$lang['blog_text_on_join_2'] = '%1 joined our guild.<br />';
$lang['blog_text_on_remove_2'] = '%2 was removed from guild by %1.<br />';
$lang['blog_text_on_quit_2'] = '%1 has quit our guild.<br />';
$lang['blog_text_on_invite_2'] = '%2 was invited by %1 to our guild.<br />';
$lang['blog_text_on_demote_2'] = '%2 was demoted to %5 by %1.<br />';
$lang['blog_text_on_promote_2'] = '%2 was promoted to %5 by %1.<br />';
$lang['blog_text_on_else_2'] = 'Unknown Historyentrie<br />';

$lang['blog_text_on_join_3'] = '%1 joined our guild.<br />';
$lang['blog_text_on_remove_3'] = '%2 was removed from guild by %1.<br />';
$lang['blog_text_on_quit_3'] = '%1 has quit our guild.<br />';
$lang['blog_text_on_invite_3'] = '%2 was invited by %1 to our guild.<br />';
$lang['blog_text_on_demote_3'] = '%2 was demoted to %5 by %1.<br />';
$lang['blog_text_on_promote_3'] = '%2 was promoted to %5 by %1.<br />';
$lang['blog_text_on_else_3'] = 'Unknown Historyentrie<br />';

$lang['blog_text_on_join_4'] = '%1 joined our guild.<br />';
$lang['blog_text_on_remove_4'] = '%2 was removed from guild by %1.<br />';
$lang['blog_text_on_quit_4'] = '%1 has quit our guild.<br />';
$lang['blog_text_on_invite_4'] = '%2 was invited by %1 to our guild.<br />';
$lang['blog_text_on_demote_4'] = '%2 was demoted to %5 by %1.<br />';
$lang['blog_text_on_promote_4'] = '%2 was promoted to %5 by %1.<br />';
$lang['blog_text_on_else_4'] = 'Unknown Historyentrie<br />';

$lang['blog_text_on_join_5'] = '%1 joined our guild.<br />';
$lang['blog_text_on_remove_5'] = '%2 was removed from guild by %1.<br />';
$lang['blog_text_on_quit_5'] = '%1 has quit our guild.<br />';
$lang['blog_text_on_invite_5'] = '%2 was invited by %1 to our guild.<br />';
$lang['blog_text_on_demote_5'] = '%2 was demoted to %5 by %1.<br />';
$lang['blog_text_on_promote_5'] = '%2 was promoted to %5 by %1.<br />';
$lang['blog_text_on_else_5'] = 'Unknown Historyentrie<br />';
